﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter Ext Trigger RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter DCV Acc RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter ACV Acc RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter Continuity RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter Diode RS-232 /5520
INSTRUMENT:            Sub Fluke 19x (1 yr) Meter Ohms Acc RS-232 /5520
DATE:                  2018-04-03 07:33:49
AUTHOR:                Fluke
REVISION:              $Revision: 23259 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       46
NUMBER OF LINES:       507
CONFIGURATION:         Fluke 5520A
=============================================================================
#
#  Procedure Author:
#        DT, GMO, DFM, VY
#
#  Models covered:
#        192,196, 199,
#        192B, 196B, 199B,
#        192C, 196C, 199C, 215C, 225C
#
#  Compatibility:
#        MET/CAL 8.2 and later
#
# This procedure is intended for use with MET/CAL® calibration software; the
# terms and conditions set forth in your MET/CAL license apply to this
# procedure.
#
# Due to Fluke's policy of continuously updating our products, this procedure
# may contain minor differences in methods used and/or specifications to
# those found in the manual or other documentation. While every effort has
# been made to ensure that this procedure is accurate, Fluke cannot be held
# responsible for the consequences of error or omissions found within this
# procedure.
#
# The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# Set measurement delay to 2 seconds.
  1.001  MATH         @Wait = 2

  1.002  JMPL         METER_EXT_TRIG               PSUBI("Meter Ext Trigger")
  1.003  JMPL         METER_DCV_TEST               PSUBI("Meter DCV Acc")
  1.004  JMPL         METER_ACV_TEST               PSUBI("Meter ACV Acc")
  1.005  JMPL         METER_CONTINUITY_TEST        PSUBI("Meter Continuity")
  1.006  JMPL         METER_DIODE_TEST             PSUBI("Meter Diode")
  1.007  JMPL         METER_OHMS_TEST              PSUBI("Meter Ohms Acc")
  1.008  DISP         Subprocedure not found!
  1.009  END

  1.010  EVAL   Increment Line Number

# ====== Meter External Trigger Level =======================================

  2.001  LABEL        METER_EXT_TRIG
  2.002  RSLT         =
  2.003  HEAD         {EXTERNAL TRIGGER LEVEL}
  2.004  TARGET
  2.005  CALL         Sub Fluke ScopeMeter Reset Instrument RS-232
  2.006  WAIT         -t 2 System settling...
  2.007  PIC          19x_meter_input_2w_55.jpg
  2.008  DISP         The next connection change occurs in
  2.008  DISP         approximately 3 minutes.
  2.009  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Set trigger source EXT, Level 1.2 V, single shot, noise filter on.
  2.010  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  2.011  PORT         #0[32][100][0][1][0][0][32][102][0][1][2][2][32][104][0][1][1][1][32][105][0][2][2][1][3][160][115][0][1][0][0]
  2.012  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
# Set 5520A to 0.4 Vdc to prevent ranging spikes, then arm trigger.
  2.013  5520         0.4V                                              S  2W
  2.014  CALL         Sub Fluke ScopeMeter Arm Trigger RS-232
  2.015  WAIT         -t 2 System settling...
# Check UUT status bit 12 for "triggered" condition.
# If triggered, bit is 1, else 0.
  2.016  MATH         @BitNum = 12
  2.017  CALL         Sub Fluke ScopeMeter Instrument Status RS-232
  2.018  EVAL   -e NOT(BIT(12, MEM)) : [32]Triggered @ 0.4V

  3.001  5520         1.7V                                              S  2W
  3.002  MATH         @BitNum = 12
  3.003  CALL         Sub Fluke ScopeMeter Instrument Status RS-232
  3.004  EVAL   -e BIT(12, MEM) : [32]Triggered @ 1.7V

  4.001  5520         *                                                 S
  4.002  END

  4.003  EVAL   Increment Line Number

# ====== Meter DC V Voltage Accuracy ========================================

  5.001  LABEL        METER_DCV_TEST
  5.002  RSLT         =
  5.003  HEAD         {METER DC VOLTAGE ACCURACY}
  5.004  RSLT         =
  5.005  HEAD         -2{500 mV Range}
  5.006  TARGET       -p
  5.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select Meter, function Vdc, range 500mV.
  5.008  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  5.009  PORT         #0[32][40][0][1][2][2][32][67][0][3][1][1][1][3][160][64][0][5][0][0][0][5][255][4]
  5.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  5.011  5520         0.0mV                                             S  2W
  5.012  TARGET       -m
  5.013  MATH         @Cmd = "QM 11"
  5.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  5.015  MATH         MEM = MEM / 1E-3
  5.016  MEMCX  500   0.0mV          0.5% 0.5U

  6.001  5520         500.0mV                                           S  2W
  6.002  TARGET       -m
  6.003  MATH         @Cmd = "QM 11"
  6.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  6.005  MATH         MEM = MEM / 1E-3
  6.006  MEMCX  500   500.0mV        0.5% 0.5U

  7.001  5520         -500.0mV                                          S  2W
  7.002  TARGET       -m
  7.003  MATH         @Cmd = "QM 11"
  7.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  7.005  MATH         MEM = MEM / 1E-3
  7.006  MEMCX  500   -500.0mV       0.5% 0.5U

  8.001  RSLT         =
  8.002  HEAD         -2{5 V Range}
  8.003  TARGET       -p
# Select 5V range.
  8.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
  8.005  PORT         #0[160][64][0][5][0][0][0][5][0][5]
  8.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
  8.007  5520         5.000V                                            S  2W
  8.008  TARGET       -m
  8.009  MATH         @Cmd = "QM 11"
  8.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  8.011  MEMCX  5     5.000V         0.5% 0.005U

  9.001  5520         -5.000V                                           S  2W
  9.002  TARGET       -m
  9.003  MATH         @Cmd = "QM 11"
  9.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
  9.005  MEMCX  5     -5.000V        0.5% 0.005U

 10.001  RSLT         =
 10.002  HEAD         -2{50 V Range}
 10.003  TARGET       -p
# Select 50V range.
 10.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 10.005  PORT         #0[160][64][0][5][0][0][0][5][1][6]
 10.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 10.007  5520         50.00V                                            S  2W
 10.008  TARGET       -m
 10.009  MATH         @Cmd = "QM 11"
 10.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 10.011  MEMCX  50    50.00V         0.5% 0.05U

 11.001  5520         -50.00V                                           S  2W
 11.002  TARGET       -m
 11.003  MATH         @Cmd = "QM 11"
 11.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 11.005  MEMCX  50    -50.00V        0.5% 0.05U

 12.001  RSLT         =
 12.002  HEAD         -2{500 V Range}
 12.003  TARGET       -p
# Select 500V range.
 12.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 12.005  PORT         #0[160][64][0][5][0][0][0][5][2][7]
 12.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 12.007  5520         500.0V                                            S  2W
 12.008  TARGET       -m
 12.009  MATH         @Cmd = "QM 11"
 12.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 12.011  MEMCX  500   500.0V         0.5% 0.5U

 13.001  5520         -500.0V                                           S  2W
 13.002  TARGET       -m
 13.003  MATH         @Cmd = "QM 11"
 13.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 13.005  MEMCX  500   -500.0V        0.5% 0.5U

 14.001  RSLT         =
 14.002  HEAD         -2{1100 V Range}
 14.003  TARGET       -p
# Select 1100V range.
 14.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 14.005  PORT         #0[160][64][0][5][0][0][0][1][3][4]
 14.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 14.007  5520         1000V                                             S  2W
 14.008  TARGET       -m
 14.009  MATH         @Cmd = "QM 11"
 14.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 14.011  MEMCX  1100  1000V          0.5% 5U

 15.001  5520         -1000V                                            S  2W
 15.002  TARGET       -m
 15.003  MATH         @Cmd = "QM 11"
 15.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 15.005  MEMCX  1100  -1000V         0.5% 5U

 16.001  HEAD         -2
 16.002  5520         *                                                 S
 16.003  END

 16.004  EVAL   Increment Line Number

# ====== Meter AC Voltage Accuracy ==========================================

 17.001  LABEL        METER_ACV_TEST
 17.002  RSLT         =
 17.003  HEAD         {METER AC VOLTAGE ACCURACY}
 17.004  RSLT         =
 17.005  HEAD         -2{500 mV Range}
 17.006  TARGET       -p
 17.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select Meter, function Vac, range 500mV.
 17.008  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 17.009  PORT         #0[32][40][0][1][2][2][32][67][0][3][2][1][1][4][160][64][0][5][0][0][0][5][255][4]
 17.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 17.011  5520         500.0mV                      60H            SI    S  2W
 17.012  TARGET       -m
 17.013  MATH         @Cmd = "QM 11"
 17.014  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 17.015  MATH         MEM = MEM / 1E-3
 17.016  MEMCX  500   500.0mV        1% 1U         60H

 18.001  5520         500.0mV                      1kH            SI    S  2W
 18.002  TARGET       -m
 18.003  MATH         @Cmd = "QM 11"
 18.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 18.005  MATH         MEM = MEM / 1E-3
 18.006  MEMCX  500   500.0mV        2.5% 1.5U     1kH

 19.001  5520         500.0mV                      10kH           SI    S  2W
 19.002  MATH         @Cmd = "QM 11"
 19.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 19.004  MATH         MEM1 = (MEM >= 0.35) + (MEM <= 0.5)
 19.005  EVAL   -e MEM1 == 2:[32] 500.0 mV @ 10 kHz

 20.001  RSLT         =
 20.002  HEAD         -2{5 V Range}
 20.003  TARGET       -p
# Select 5 V range.
 20.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 20.005  PORT         #0[160][64][0][5][0][0][0][5][0][5]
 20.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 20.007  5520         5.000V                       60H            SI    S  2W
 20.008  TARGET       -m
 20.009  MATH         @Cmd = "QM 11"
 20.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 20.011  MEMCX  5     5.000V         1% 0.01U      60H

 21.001  5520         5.000V                       1kH            SI    S  2W
 21.002  TARGET       -m
 21.003  MATH         @Cmd = "QM 11"
 21.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 21.005  MEMCX  5     5.000V         2.5% 0.015U   1kH

 22.001  5520         5.000V                       10kH           SI    S  2W
 22.002  MATH         @Cmd = "QM 11"
 22.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 22.004  MATH         MEM1 = (MEM >= 3.5) + (MEM <= 5)
 22.005  EVAL   -e MEM1 == 2:[32] 5.000 V @ 10 kHz

 23.001  RSLT         =
 23.002  HEAD         -2{50 V Range}
 23.003  TARGET       -p
# Select 50 V range.
 23.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 23.005  PORT         #0[160][64][0][5][0][0][0][5][1][6]
 23.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 23.007  5520         50.00V                       60H            SI    S  2W
 23.008  TARGET       -m
 23.009  MATH         @Cmd = "QM 11"
 23.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 23.011  MEMCX  50    50.00V         1% 0.1U       60H

 24.001  5520         50.00V                       1kH            SI    S  2W
 24.002  TARGET       -m
 24.003  MATH         @Cmd = "QM 11"
 24.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 24.005  MEMCX  50    50.00V         2.5% 0.15U    1kH

 25.001  5520         50.00V                       10kH           SI    S  2W
 25.002  MATH         @Cmd = "QM 11"
 25.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 25.004  MATH         MEM1 = (MEM >= 35) + (MEM <= 50)
 25.005  EVAL   -e MEM1 == 2:[32] 50.00 V @ 10 kHz

 26.001  RSLT         =
 26.002  HEAD         -2{500 V Range}
 26.003  TARGET       -p
# Select 500 V range.
 26.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 26.005  PORT         #0[160][64][0][5][0][0][0][5][2][7]
 26.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 26.007  5520         500.0V                       60H            SI    S  2W
 26.008  TARGET       -m
 26.009  MATH         @Cmd = "QM 11"
 26.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 26.011  MEMCX  500   500.0V         1% 1U         60H

 27.001  5520         500.0V                       1kH            SI    S  2W
 27.002  TARGET       -m
 27.003  MATH         @Cmd = "QM 11"
 27.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 27.005  MEMCX  500   500.0V         2.5% 1.5U     1kH

 28.001  5520         500.0V                       10kH           SI    S  2W
 28.002  MATH         @Cmd = "QM 11"
 28.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 28.004  MATH         MEM1 = (MEM >= 350) + (MEM <= 500)
 28.005  EVAL   -e MEM1 == 2:[32] 500.0 V @ 10 kHz

 29.001  RSLT         =
 29.002  HEAD         -2{1100 V Range}
 29.003  TARGET       -p
# Select 1100 V range.
 29.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 29.005  PORT         #0[160][64][0][5][0][0][0][1][3][4]
 29.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 29.007  5520         1000V                        60H            SI    S  2W
 29.008  TARGET       -m
 29.009  MATH         @Cmd = "QM 11"
 29.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 29.011  MEMCX  1100  1000V          1% 10U        60H

 30.001  5520         1000V                        1kH            SI    S  2W
 30.002  TARGET       -m
 30.003  MATH         @Cmd = "QM 11"
 30.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 30.005  MEMCX  1100  1000V          2.5% 15U      1kH

 31.001  5520         1000V                        10kH           SI    S  2W
 31.002  MATH         @Cmd = "QM 11"
 31.003  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 31.004  MATH         MEM1 = (MEM >= 700) + (MEM <= 1000)
 31.005  EVAL   -e MEM1 == 2:[32] 1000 V @ 10 kHz

 32.001  HEAD         -2
 32.002  5520         *                                                 S
 32.003  END

 32.004  EVAL   Increment Line Number

# ====== Meter Continuity Function ==========================================

 33.001  LABEL        METER_CONTINUITY_TEST
 33.002  RSLT         =
 33.003  HEAD         {CONTINUITY FUNCTION}
 33.004  TARGET
 33.005  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select Meter, function Continuity.
 33.006  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 33.007  PORT         #0[32][40][0][1][2][2][160][67][0][3][16][3][3][22]
 33.008  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 33.009  5520         20Z                                               S  2W
 33.010  EVAL   -s " Beeper On @ 20 Ohms"  : Is the beeper ON?

 34.001  5520         80Z                                               S  2W
 34.002  EVAL   -s " Beeper Off @ 80 Ohms"  : Is the beeper OFF?

 35.001  5520         *                                                 S
 35.002  END

 35.003  EVAL   Increment Line Number

# ====== Meter Diode Function ===============================================

 36.001  LABEL        METER_DIODE_TEST
 36.002  ASK-                              U
 36.003  RSLT         =
 36.004  HEAD         {DIODE FUNCTION}
 36.005  RSLT         =
 36.006  HEAD         -2{Current Test})
 36.007  TARGET
 36.008  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select diode function.
 36.009  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 36.010  PORT         #0[32][40][0][1][2][2][160][67][0][3][15][1][1][17]
 36.011  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 36.012  5520         1000Z                                             S  2W
 36.013  ACC          500.0mV        TOL
 36.014  MATH         @Cmd = "QM 11"
 36.015  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 36.016  MATH         MEM = MEM / 1E-3
 36.017  MEMCX        mV             100U
 37.001  ASK+                              U

 37.002  RSLT         =
 37.003  HEAD         -2{Voltage Test})
 37.004  TARGET       -p
 37.005  5520         1.000V                                            S  2W
 37.006  TARGET       -m
 37.007  MATH         @Cmd = "QM 11"
 37.008  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 37.009  MEMCX        1.000V         2% 0.005U

 38.001  HEAD         -2
 38.002  5520         *                                                 S
 38.003  END

 38.004  EVAL   Increment Line Number

# ====== Meter Ohms Accuracy ================================================

 39.001  LABEL        METER_OHMS_TEST
 39.002  RSLT         =
 39.003  HEAD         {METER OHMS ACCURACY}
 39.004  RSLT         =
 39.005  HEAD         -2{500 Ω Range}
 39.006  TARGET       -p
 39.007  CALL         Sub Fluke ScopeMeter Default Setup RS-232
# Select Meter, function Ω, range 500 Ohms.
 39.008  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 39.009  PORT         #0[32][40][0][1][2][2][32][67][0][3][1][3][3][7][160][66][0][5][0][0][0][1][3][4]
 39.010  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 39.011  PIC          19x_meter_input_4w_55.jpg
 39.012  HEAD         -2 500 Ω Range
 39.013  5520         0.0Z                                              S  CW
 39.014  TARGET       -m
 39.015  MATH         @Cmd = "QM 11"
 39.016  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 39.017  MEMCX  500   0.0Z           0.6% +0.5U

 40.001  5520         400.0Z                                            S  CW
 40.002  TARGET       -m
 40.003  MATH         @Cmd = "QM 11"
 40.004  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 40.005  MEMCX  500   400.0Z         0.6% 0.5U

 41.001  RSLT         =
 41.002  HEAD         -2{5 kΩ Range}
 41.003  TARGET       -p
# Select 5 kOhm range.
 41.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 41.005  PORT         #0[160][66][0][5][0][0][0][1][4][5]
 41.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 41.007  5520         4.000kZ                                           S  CW
 41.008  TARGET       -m
 41.009  MATH         @Cmd = "QM 11"
 41.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 41.011  MATH         MEM = MEM / 1E+3
 41.012  MEMCX  5     4.000kZ        0.6% 0.005U

 42.001  RSLT         =
 42.002  HEAD         -2{50 kΩ Range}
 42.003  TARGET       -p
# Select 50 kOhm range.
 42.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 42.005  PORT         #0[160][66][0][5][0][0][0][1][5][6]
 42.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 42.007  5520         40.00kZ                                           S  CW
 42.008  TARGET       -m
 42.009  MATH         @Cmd = "QM 11"
 42.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 42.011  MATH         MEM = MEM / 1E+3
 42.012  MEMCX  50    40.00kZ        0.6% 0.05U

 43.001  RSLT         =
 43.002  HEAD         -2{500 kΩ Range}
 43.003  TARGET       -p
# Select 500 kOhm range.
 43.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 43.005  PORT         #0[160][66][0][5][0][0][0][1][6][7]
 43.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 43.007  5520         400.0kZ                                           S  2W
 43.008  TARGET       -m
 43.009  MATH         @Cmd = "QM 11"
 43.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 43.011  MATH         MEM = MEM / 1E+3
 43.012  MEMCX  500   400.0kZ        0.6% 0.5U

 44.001  RSLT         =
 44.002  HEAD         -2{5 MΩ Range}
 44.003  TARGET       -p
# Select 5 MOhm range.
 44.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 44.005  PORT         #0[160][66][0][5][0][0][0][1][7][8]
 44.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 44.007  5520         4.000MZ                                           S  2W
 44.008  TARGET       -m
 44.009  MATH         @Cmd = "QM 11"
 44.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 44.011  MATH         MEM = MEM / 1E+6
 44.012  MEMCX  5     4.000MZ        0.6% 0.005U

 45.001  RSLT         =
 45.002  HEAD         -2{50 MΩ Range}
 45.003  TARGET       -p
# Select 50 MOhm range.
 45.004  CALL         Sub Fluke ScopeMeter Program Setup RS-232
 45.005  PORT         #0[160][66][0][5][0][0][0][6][7][13]
 45.006  CALL         Sub Fluke ScopeMeter Check Acknowledge RS-232
 45.007  5520         30.00MZ                                           S  2W
 45.008  TARGET       -m
 45.009  MATH         @Cmd = "QM 11"
 45.010  CALL         Sub Fluke ScopeMeter Query Measurement RS-232
 45.011  MATH         MEM = MEM / 1E+6
 45.012  MEMCX  50    30.00MZ        0.6% 0.05U

 46.001  HEAD         -2
 46.002  5520         *                                                 S
 46.003  END
